﻿/* @override http://lantern.efront-dev.com.au/css/screen.css */

/* CSS Reset */

html {
	color: #000;
	background: #FFF;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

ul.cont_nav li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input,textarea,select {
	*font-size: 100%;
}

legend {
	color: #000;
}

strong {
	font-weight: bold;
}

img {
	vertical-align: top;
}

.cl {
	clear: both;
	font-size: 0;
}

@font-face {
	font-family: 'GravurCondensed-Bold';
	src: url('/css/fonts/gravuconbol2.eot');
	src: url('/css/fonts/gravuconbol2.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gravuconbol2.woff') format('woff'),
         url('/css/fonts/gravuconbol2.ttf') format('truetype'),
         url('/css/fonts/gravuconbol2.svg#gravuconbol2') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GravurCondensed-Regular';
	src: url('/css/fonts/gravuconreg2.eot');
	src: url('/css/fonts/gravuconreg2.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gravuconreg2.woff') format('woff'),
         url('/css/fonts/gravuconreg2.ttf') format('truetype'),
         url('/css/fonts/gravuconreg2.svg#gravuconreg2') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Generic Styling */

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #333;
}

html {
	overflow-y: scroll;
}

body {
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

body.splash_body {
	background: #fff;
}

h1 {
	font-size: 30px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 100%;
	margin-bottom: 22px;
	text-transform: uppercase;
}

h1.h1_type2 {
	font-size: 36px;
}

h1.h1_type2 span {
	display: block;
	font-family: 'GravurCondensed-Regular', Arial, Helvetica, sans-serif;
	margin-top: -2px;
}

h2 {
	font-size: 18px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 100%;
	margin-bottom: 16px;
	text-transform: uppercase;
}

h4 {
	min-width: 212px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	background: #ffe72c;
	text-transform: uppercase;
	padding: 4px 4px 0px 4px;
	margin-bottom: 10px;
	text-align: left;
	height: auto;
	float: left;
}

/*-----------------------------------------splash----------------------------------------------*/

#splash_header {
	width: 734px;
	margin: 0 auto;
	padding: 100px 0 20px;
}

#splash_header .logo {
	text-align: center;
}

#splash_content {
	width: 734px;
	margin: 0 auto 14px;
	padding-bottom: 20px;
	background: url(/images/dot_lines.gif) bottom repeat-x;
}

.splash_box {
	width: 100%;
	overflow: hidden;
	margin-bottom: 17px;
}

.splash_block {
	float: left;
	width: 367px;
	position: relative;
}

.splash_block2 {
	float: right;
}

.spl_img {
	width: 367px;
}

.spl_txt {
	position: absolute;
	width: 245px;
	height: 120px;
	background: url(/images/splash_txt.png) 0 0 no-repeat;
	left: 22px;
	bottom: 22px;
	padding: 20px 0 20px 20px;
	color: #000;
}

.spl_txt .spl_title {
	font-size: 30px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 90%;
	margin-bottom: 8px;
}

.spl_txt a {
	font-size: 15px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	color: #000;
}

.spl_txt a:hover {
	color: #333;
}

.spl_txt p {
	position: absolute;
	bottom: 15px;
}

.splash_title {
	font-size: 28px;
	text-align: center;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	color: #000;
}

#splash_footer {
	width: 734px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 140px;
}

.foot_title {
	float: left;
	height: 22px;
	line-height: 26px;
	padding: 4px 13px;
	background: #ffe72c;
	color: #000;
	font-size: 15px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.foot_box1 {
	float: left;
	width: 300px;
	margin-left: 55px;
	font-size: 10px;
	color: #333;
}

.foot_box1 strong {

}

.foot_box2 {
	float: right;
	margin-right: 25px;
	font-size: 10px;
	color: #333;
}

/*-----------------------------------------index----------------------------------------------*/

#header {
	width: 100%;
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}

#header_wrap {
	width: 930px;
	margin: 0 auto 1px;
	overflow: hidden;
}

#header .logo {
	float: left;
}

.nav {
	float: left;
	width: 220px;
	padding-top: 9px;
	margin-left: 70px;
	overflow: hidden;
}

.nav li {
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 1px;
	list-style-image: none;
	list-style-type: none;
}

.nav li a {
	float: left;
	min-width: 195px;
	padding-top: 2px;
	padding-bottom: 0px;
	height: 15px;
	line-height: 15px;
	text-indent: 4px;
	font-size: 13px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.nav li.on a,
	.nav li a:hover {
	background: #ffe72c;
}

.nav2 li a {
	min-width: 147px;
}

.header_box {
	float: left;
	width: 177px;
	margin-left: 272px;
	padding-top: 17px;
}

.header_box .head_link {
	margin-bottom: 26px;
}

.header_box .head_link a {
	display: block;
	font-size: 13px;
	color: #000;
	text-indent: 4px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
}

.header_box .head_link a:hover,
	.header_box .head_link a.on {
	background: #ffe72c;
}

.header_box .call_info {
	width: 106px;
	height: 35px;
	background: url(/images/call_us_bg.png) 0 0 no-repeat;
	padding: 9px 8px 0;
	font-size: 13px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 100%;
}

#content {
	width: 930px;
	margin: 130px auto 0;
	overflow: hidden;
	padding: 40px 0 0;
}

.sidebar {
	float: left;
	width: 216px;
	background: #fff;
	position: relative;
	margin-top: 20px;
}

.side_bg {
	position: absolute;
	width: 216px;
	height: 20px;
	background: url(/images/sidebar_bg.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	left: 0;
	top: -20px;
}

.sidebar_inside {
	padding: 0 0 0 8px;
	margin-top: -10px;
	position: relative;
}

.form_title {
	font-size: 18px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

.side_form {
	width: 200px;
	padding-bottom: 10px;
	overflow: hidden;
}

.side_form .input_txt {
	float: left;
	width: 186px;
	height: 26px;
	line-height: 26px;
	background: #ededed;
	margin-bottom: 1px;
	padding: 0 8px;
	border: 0;
	font-size: 12px;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}

.side_form .form_row {
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
}

.side_form .form_row .input_submit {
	float: left;
	width: 59px;
	height: 26px;
	line-height: 26px;
	background: #ffe72c;
	text-align: center;
	border: 0;
	cursor: pointer;
	font-size: 15px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.sidebar_inside .input_submit {
	float: left;
	width: 59px;
	height: 26px;
	line-height: 26px;
	background: #ffe72c;
	text-align: center;
	border: 0;
	cursor: pointer;
	font-size: 15px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.side_form .form_row .input_checkbox {
	float: left;
	width: 15px;
	height: 15px;
	margin: 10px 0 0 20px;
}

.side_form .form_row label {
	float: left;
	margin: 10px 0 0 6px;
	color: #808080;
	font-style: italic;
}

.side_form a {
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.side_form a:hover {
	color: #333;
}

.main_content {
	float: left;
	width: 685px;
	margin: 70px 0 0 20px;
	position: relative;
	background: #fff;
	padding-bottom: 100px;
	min-height: 500px;
}

.main_bg {
	position: absolute;
	width: 685px;
	height: 70px;
	background: url(/images/main_content_bg.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	left: 0;
	top: -70px;
}

.main_content_inside {
	top: -50px;
	position: relative;
	padding: 0 50px 0 20px;
}

.main_content_inside p {
	margin-bottom: 13px;
	clear: both;
}

.main_content_inside p strong {
	color: #020202;
}

.intro_box {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.intro_block {
	float: left;
	width: 204px;
	position: relative;
}

.last_intro_block {
	margin-right: 0;
}

.intro_block .intro_bg {
	position: absolute;
	width: 204px;
	height: 140px;
	overflow: hidden;
	text-indent: -9999px;
	left: 0;
	top: 0;
	z-index: 10;
	background: url(/images/trans_bg.gif);
}

.intro_img {
	width: 204px;
	height: 140px;
}

.intro_txt {
	position: absolute;
	width: 184px;
	height: 51px;
	background: url(/images/info_txt_bg.png) 0 0 repeat;
	z-index: 4;
	left: 0;
	bottom: 0;
	padding: 12px 0 0 20px;
	line-height: 110%;
}

.intro_txt strong {
	display: block;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.intro_txt span {
	font-size: 12px;
	color: #ffe72c;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.address_box {
	width: 100%;
	padding: 14px 0 96px;
	font-size: 10px;
	color: #020202;
	line-height: 130%;
}

#footerline {
	background: url(/images/dot_lines.gif) top repeat-x;
	height: 2px;
	width: 100%;
	margin-top: 25px;
}

/*-----------------------------------------previous recommended property page----------------------------------------------*/

.cont_nav {
	width: 100%;
	margin-bottom: 28px;
	overflow: hidden;
}

.cont_nav li {
	width: 100%;
	overflow: hidden;
	margin-bottom: 1px !important;
	float: left;
	list-style-image: none;
	list-style-type: none !important;
	margin-left: 0px !important;
}

.cont_nav li a {
	float: left;
	min-width: 230px;
	height: 15px;
	line-height: 15px;
	text-indent: 4px;
	font-size: 13px;
	color: #050505;
	padding-top: 4px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.cont_nav li a.on,
.cont_nav li a:hover {
	background: #ffe72c;
}

.content_intro {
	font-weight: bold;
	margin-bottom: 28px;
	color: #000;
}

.properties_list {
	width: 100%;
	background: url(/images/dot_lines.gif) top repeat-x;
}

.properties_list li {
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
	background: url(/images/dot_lines.gif) bottom repeat-x;
	color: #020202;
}

.properties_list li.last {
	background: none;
}

.properties_list li .prop_img {
	float: left;
	width: 180px;
}

.properties_list li .prop_img img {
	width: 180px;
	height: auto;
}

.properties_list li .prop_txt {
	float: left;
	width: 340px;
	margin-left: 35px;
}

.properties_list li .prop_more {
	float: right;
	margin-left: 2px;
}

.properties_list li .prop_more a {
	display: block;
	height: 19px;
	line-height: 19px;
	padding: 0 5px;
	background: #ffe72c;
	font-size: 13px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.properties_list li .prop_title {
	font-size: 18px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.properties_list li .prop_title span {
	font-family: 'GravurCondensed-Regular', Arial, Helvetica, sans-serif;
}

.properties_list li p {
	margin-bottom: 10px;
}

.detail_col1 ul.prop_info_list{
margin-top: 0px;

}

.detail_col1 ul.prop_info_list li{
	list-style-type:none;
	margin-left: 0px;
	font-style: normal;
}

.prop_info_list {
	width: 100%;
	margin-top: 10px;
}

.prop_info_list li {
	width: 100%;
	overflow: hidden;
	padding: 0;
	background: none;
}

.prop_info_list li span {
	float: left;
	width: 146px;
	font-weight: bold;
}

.prop_info_list li strong {
	float: left;
	font-weight: normal;
	color: #444;
}

/*-----------------------------------------contact us and refer a client to lantern page----------------------------------------------*/

.contact_info {
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
	background: url(/images/dot_lines.gif) bottom repeat-x;
	margin-bottom: 16px;
}

.contact_col {
	float: left;
	width: 274px;
}

.contact_col p {
	margin-bottom: 10px;
	font-style: italic;
	line-height: 140%;
}

.contact_col p a {
	font-style: italic;
	font-weight: bold;
}

.c_title {
	font-family: "Trebuchet MS";
	line-height: 140%;
	color: #000;
}

.comm_form {
	width: 100%;
}

.comm_form p {
	font-style: italic;
	margin-bottom: 20px;
}

.comm_form .input_submit {
	width: 70px;
	height: 26px;
	border: 0;
	cursor: pointer;
	background: #ffe72c;
	color: #000;
	font-size: 15px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.form_box {
	background: #f2f2f2 url(/images/dot_lines.gif) top repeat-x;
	color: #808080;
	margin-bottom: 18px;
}

.form_box_inner {
	background: url(/images/dot_lines.gif) bottom repeat-x;
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
}

.form_col {
	float: left;
	margin: 0 14px 0 23px;
}

.form_col2 {
	float: left;
	margin-left: 50px;
}

.form_item {
	margin-bottom: 0px;
	/* background: url(/images/dot_lines.gif) bottom repeat-x; */
	margin-top: 0px;
}

.form_item label {
	display: block;
	margin-bottom: 2px;
}

.form_item .input_txt,
			.form_item textarea {
	display: block;
	width: 212px;
	height: 26px;
	border: 0;
	line-height: 26px;
	padding: 0 2px;
}

.form_item textarea {
	width: 306px;
	height: 127px;
	overflow: auto;
}

.form_options {
	padding: 16px 0 12px;
}

.form_option {
	width: 100%;
	overflow: hidden;
	margin-bottom: 5px;
}

.form_option input {
	float: left;
	width: 15px;
	height: 15px;
}

.form_option label {
	float: left;
	line-height: 15px;
	margin-left: 8px;
	font-size: 10px;
}

/*-----------------------------------------property_detail page----------------------------------------------*/

.title_row {
	width: 100%;
	overflow: hidden;
	margin-bottom: 13px;
}

h3 {
	float: left;
	font-size: 22px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.btn_back {
	float: right;
	height: 19px;
	line-height: 19px;
	background: #ffe72c;
	padding: 0 7px 0 3px;
	margin-right: 45px;
	font-size: 13px;
	color: #000;
	margin-top: 4px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.btn_back:hover {
	color: #333;
}

.detail_img {
	margin-bottom: 25px;
}

.detail_col1 {
	float: left;
	width: 235px;
	color: #000;
	font-style: italic;
	font-weight: bold;
	line-height: 130%;
}

.detail_col2 {
	float: left;
	width: 370px;
	margin-left: 10px;
}

.detail_col2 p {
	color: #000;
}

/*-----------------------------------------who is lantern page----------------------------------------------*/

.person_img {
	float: left;
	width: 193px;
}

.person_cont {
	float: left;
	width: 365px;
	margin-left: 20px;
}

.person_title {
	margin-bottom: 30px;
	font-size: 20px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.person_title span {
	display: block;
	font-size: 18px;
}

/*-----------------------------------------recommended_property page----------------------------------------------*/

.development_form {
	width: 200px;
	overflow: hidden;
	padding-bottom: 8px;
	margin-bottom: 12px;
	background: url(/images/dot_lines.gif) bottom repeat-x;
}

.development_form .input_txt {
	display: block;
	width: 192px;
	height: 26px;
	line-height: 26px;
	background: #ededed;
	color: #808080;
	border: 0;
	font-style: italic;
	padding: 0 4px;
	margin-bottom: 4px;
}

.development_form .input_submit {
	width: 60px;
	height: 26px;
	border: 0;
	cursor: pointer;
	background: #ffe72c;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.property_form {
	width: 200px;
	position: relative;
}

.property_form .form_item {
	padding-bottom: 15px;
	margin-bottom: 0;
}

.property_form .form_item label {
	display: block;
	font-size: 13px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 4px;
}

.property_form .form_item select {
	display: block;
	width: 158px;
	height: 25px;
	border: 1px #b2b2b2 solid;
}

.property_form .form_item select.select2 {
	width: 105px;
}

.property_form .form_item select.select3 {
	width: 75px;
}

.property_form .input_submit {
	position: absolute;
	left: -8px;
	bottom: -33px;
	width: 80px;
	height: 26px;
	border: 0;
	cursor: pointer;
	background: #ffe72c;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.form_row {
	width: 100%;
	overflow: hidden;
}

.form_row .form_item {
	float: left;
	margin-right: 8px;
}

.property_list_title {
	background: #f2f2f2 url(/images/dot_lines.gif) top repeat-x;
	margin: -1px 0;
}

.property_list_title span {
	background: url(/images/dot_lines.gif) bottom repeat-x;
	display: block;
	padding: 20px 0;
	font-size: 18px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-indent: 18px;
}

.ui-selectmenu {
	position: relative;
	display: block;
	text-decoration: none;
	width: 149px!important;
	height: 25px;
	border: 1px solid #989898;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
}

.ui-selectmenu-status {
	position: relative;
	cursor: pointer;
	outline: none;
	width: 127px;
	float: left;
	color: #000;
	font-size: 13px;
	line-height: 25px;
	text-indent: 8px;
	text-transform: none;
}

.ui-selectmenu-icon {
	width: 20px;
	height: 23px;
	background: url(/images/dropdown.png);
	float: left;
}

.ui-selectmenu-menu {
	width: 149px!important;
	padding: 1px;
	margin: 0;
	list-style: none;
	position: absolute;
	top: 0;
	visibility: hidden;
	overflow: auto;
	background: #ccc;
	z-index: 10000;
	outline: none;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.ui-selectmenu-menu li {

}

.ui-selectmenu-menu a {
	outline: none;
	padding: 4px 6px;
	display: block;
	color: #000;
	font-size: 12px;
}

.ui-selectmenu-menu a:hover {

}

.ui-selectmenu-open {
	visibility: visible;
}

#bedrooms-button, #bathrooms-button, #bedrooms-menu, #bathrooms-menu {
	width: 70px!important;
}

#bedrooms-button .ui-selectmenu-status, #bathrooms-button .ui-selectmenu-status {
	width: 48px;
}

#price-button, #price-menu {
	width: 100px!important;
}

#price-button .ui-selectmenu-status {
	width: 78px;
}

/*-----------------------------------------recommended_property_detail page----------------------------------------------*/

.property_images_row {
	width: 100%;
	padding-top: 10px;
	height: 260px;
	margin-bottom: 22px;
	background: url(/images/dot_lines.gif) top repeat-x;
}

.p_img_big {
	float: left;
	width: 455px;
}

.p_img_big img{
}
.p_img_small {
	float: right;
	width: 153px;
}

.p_img_small a {
	float: left;
	width: 48px;
	height: 48px;
	margin: 0 0 3px 3px;
}

.property_txt_row {
	width: 100%;
	overflow: hidden;
	margin-bottom: 50px;
	clear: both;
}

.p_col1 {
	float: left;
	width: 390px;
	padding-right: 70px;
}

.p_col2 {
	float: right;
	width: 150px;
}

.p_col2 p {
	font-size: 13px;
	color: #050505;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 130%;
}

.p_col2 p a {
	color: #050505;
}

.p_title {
	font-size: 18px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}

.overview_list {
	width: 100%;
}

ul.overview_list li {
	list-style-type: none !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
}

.overview_list li {
	width: 100%;
	overflow: hidden;
}

.overview_list li span {
	float: left;
	width: 144px;
	font-weight: bold;
	color: #000;
}

.overview_list li strong {
	float: left;
	width: 240px;
	font-weight: normal;
}

.p_info_title {
	font-size: 13px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	line-height: 130%;
	padding-bottom: 7px;
	background: url(/images/dot_lines.gif) bottom repeat-x;
	margin-bottom: 12px;
}

.p_info_cont {
	margin-bottom: 20px;
}

/*-----------------------------------------bgstrecher----------------------------------------------*/

HTML {
	_background: url(/images/trans.gif) no-repeat fixed;
}

.bgstretcher-area {
	text-align: left;
}

.bgstretcher,.bgstretcher UL,.bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}

.bgstretcher UL,.bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bgstretcher {
	background: #000;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute;
	top: 130px;
	left: 0;
}

.main_content_inside p strong em,
.main_content_inside p em strong {
	background: #fff url(/images/dot.png) no-repeat center center;
	font-weight: bold;
	padding: 4px;
	font-size: 11px;
}

/*-----------------------------------------other----------------------------------------------*/

#surname.error, #firstname.error, #email.error, #phone.error,
#loginEmail.error, #loginPwd.error, #clientName.error,
#clientPhone.error, #clientEmail.error, #yourName.error,
#yourCompany.error,#yourPhone.error {
	background: #ff6666;
}

.highlightlink {
	background: #ffe72c;
	color: #000;
	font-weight: bold;
	margin-bottom: 2px;
	display: block;
	padding: 3px;
	float: left;
	clear: both;
}

.dashedborder {
	height: 10px;
	clear: both;
	border-bottom: 1px dashed #666;
	margin-bottom: 10px;
}

.main_content_inside hr {
	border: none;
	background: url(/images/dot_lines.gif) top repeat-x;
	height: 2px;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#vaultbuttonreturn {
	float: left;
	margin-left: 236px;
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 0px 20px;
	height: 26px;
	line-height: 26px;
	background: #ffe72c;
	text-align: center;
	border: 0;
	cursor: pointer;
	font-size: 15px;
	color: #000;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
}

.main_content_inside ul {

}

.main_content_inside ul li {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 5px;
}

ul.properties_list li {
	list-style-type: none !important;
	margin-left: 0px;
}

.propdetails a.btn_back {
	margin-right: 0px;
	margin-top: 8px;
}

.propdetails .title_row {
	margin-top: 10px;
}

table.datatable{
	font-size: 11px;
}

tr.cmstableheadrow{
	color: #000;

}

tr.cmstableheadrow td{
	padding: 3px 8px;
	background: #f4f4f4;
	border: 1px solid #fff;
	text-align: left;
	}
tr.cmstablerow td{
	padding: 3px 8px;
}

tr.cmstablerow:hover{
	background: #999;
	border: 1px solid #fff;
	color: #fff;
}


h5.articleListing {
	border-top: 2px dotted rgb(175, 175, 175);
	font-size: 14px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	color: black;
	padding-top: 15px;
	margin-bottom: 13px;
	text-transform: uppercase;
}

p.articleListing {
	width: 85%;
	float: left;
}

a.articleListing {
	background: #ffe72c;
	padding: 4px 10px 2px 4px;
	font-size: 14px;
	font-family: 'GravurCondensed-Bold', Arial, Helvetica, sans-serif;
	color: black;
	margin: 10px 10px 0 20px;
	text-transform: uppercase;
}

a.floatLeft { float: left; display: block; }

/* additional changes 2015-08-03 by GH */
#socialMedia { position: absolute; bottom:10px; left: 50%; margin-left: -218px; }
#socialMedia li { display: inline-block; margin-right: 5px; }
#splash_footer #socialMedia { position: relative; left: 0; margin-left: 0; float: right; margin-top: 10px; margin-right: 12px; }